@charset "UTF-8";
/* CSS Document */

h1,
h2{
	font-weight: normal;
}
h1{
	color: #069;
	font-size: 28px;
	font-weight: bold;	
	margin: 25px 0 0;	
}
h2{
	color: #333;
	font-size: 30px;
	text-align: center;
}
p{
	margin: 0px 0px 30px;
}
#contentBody{
	width: 760px;		
	border-left: 0px;
	border-right: 0px;	
	clear: both;	
}
#header{
	background-color: #fff;
	position: relative;
	z-index: 10;
}
#lf-box,
#rg-box{
	background-image: url(../images/v3/home/sprite-box.jpg);
	background-repeat: no-repeat;
	height: 380px;
	font-size: 13px;
	padding: 20px;
}
#lf-box{
	background-position: 0px 0px;
}
#rg-box{
	background-position: 0px -450px;
}
#lf-box ul,
#rg-box ul{	
	margin-bottom: 30px;
}
/* ====================
    Buttons 
   ==================== */

#header a.btn,
#lf-box a.btn,
#rg-box a.btn,
a.btn{
	color: #fff;
	display: block;
	font-size: 16px;
	margin: 0 auto 10px;
	padding: 6px 10px;	
	text-align: center;
	text-decoration: none;	
	width: 75%;
}
	a.btn.inline {
		color: white !important;
		display: inline-block;
		font-size: 12px;
		font-weight: bold;
		line-height: 30px;
		margin-right: 10px;
		padding: 0 8px;
		width: auto;
		-webkit-font-smoothing: antialiased;
	}
	a.btn.blue, a.btn.red { color: white !important; }
	a.btn.blue { background: #2980b9; }
	a.btn.red { background: #BD1A13; }
	a.btn.red:hover { background: #961510; }
	a.btn.inline i { color: white; margin-right: 8px; vertical-align: middle; }

#lf-box a.btn,
#rg-box a.btn,
#header a.btn,
a.btn{
	background: #e67e22; /* Old browsers */
}
#header a.btn,
#lf-box .btn:hover,
#rg-box a.btn:hover,
a.btn:hover{
	background: #f09628; /* Old browsers */		
}

a.btn.blue:hover { background: #2b96dd; }
#header a.btn{
	float: right;
	font-size: 12px;	
	padding: 5px 10px;
	width: auto;
}
.tx-center{
	text-align: center;
}
.tx-big{
	font-size: 18px;
}
.tx-bigger{	
	font-size: 24px;
	font-weight: normal;
}
.tx-orange{
	color: #f60;	
}
ul#social-links{
	list-style-image: none;
}
ul#social-links li{
	display: inline-block;
}

#sec_logos{
	margin-bottom: 20px;
}
.celebrating{
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 10;
}
.celebrating img{
	margin-top: -50px;
	
}

.camera_caption > div {
    background: #006699; /* Old browsers */
	background: -moz-linear-gradient(top,  #006699 0%, #004c73 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006699), color-stop(100%,#004c73)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006699 0%,#004c73 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006699 0%,#004c73 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006699 0%,#004c73 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006699 0%,#004c73 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006699', endColorstr='#004c73',GradientType=0 ); /* IE6-9 */
	
	border-radius: 0px 0px 10px 10px;
	color: #fff;
	paddin: 10px 30px;
}
.camera_caption > div a,
.camera_caption strong{
   color: #fff !important;
}


.rating {
    color: #CCC;
    display: inline-block;
    font-size: 14px;
    overflow: hidden;
    position: relative;
} 
.big .rating{
    width: 60px;
}
.rating.ro:before {
        content: " ";
        display: block;
        height: 100%;
        position: absolute;
        top: 0; left: 0;
        width: 100%;
}
    
.rating i {
        cursor: pointer;
        float: right; /* Reverse star order */
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
}        
.rating i.active, .rating i.active~i,
.rating i:hover, .rating i:hover~i { color: #F90 }
        
.rating i.active~i:hover,
.rating i.active~i:hover~i { color: #C30 }   

/* 404 Page */
.fourofour img:first-child { 
	display: block;
	float: left; 
	margin-bottom: 60px;
	margin-right: 12px; 
}

.fourofour h1, .fourofour h2, .fourofour strong { color: #333333; text-align: left; }
.fourofour h1 {
	font-size: 18px;
	text-transform: uppercase;
}

.fourofour .oops + p { clear: both; margin-bottom: 10px; }

#___gcse_0 { margin-bottom: 50px; }
.fourofour input.gsc-search-button {
	border: 0 none !important;
	border-radius: 3px;
	padding: 13px 20px;
}
.fourofour #gsc-i-id1 { height: 36px !important; }
.fourofour .gsc-control-cse { padding: 0; }
.fourofour .gsc-input-box { height: 40px; }

.fourofour p.big { font-size: 16px; margin-bottom: 60px; }

.fourofour .btnOr_300 {
	color: white;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
}

.fourofour ul.link-list {
	float: left;
	list-style: none;
	margin-right: 20px;
	padding-left: 0;
}